
Real CRM - Bug #11796
Real Crm : issue with meeting topic name 
05/02/2019 06:41 PM - Gayatri Panchal

Status: Closed Start date: 05/02/2019
Priority: Normal Due date:
Assignee: Gayatri Panchal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: Refer attachment

Go to meeting edit meeting topic name > submit > then again edit meeting old meeting topic name displayed  User Type: Company Admin
Severity: Major Operating System: Windows 8.1
Category: Code Issue Internet Explorer:
Domain: qa-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: No
Component: Other Safari: No
Description

When edit meeting previous meeting name displayed on edit of meeting

History
#1 - 05/03/2019 03:11 PM - Kailash Prajapati
- Status changed from New to Resolved
- Assignee changed from Kishan Modi to Gayatri Panchal
- % Done changed from 0 to 100

resolved. please check after next push.

#2 - 05/06/2019 06:36 PM - Gayatri Panchal
- Status changed from Resolved to Closed
